---

- name: Install gem dependencies
  gem:
    name: "{{ item.name }}"
    version: "{{ item.v | default(omit) }}"
    pre_release: yes
    state: present
    user_install: no
  with_items: "{{ misp_gem_list | default([]) }}"
  register: pkg_result
  until: pkg_result is success
